<profile name="cellphone.mpeg4.blackberry" version="200" device="cellphone" tag="dvdfab" description="The profile is used to create mp4(mpeg4 + aac) file, which can be played in BlackBerry.">
<common>
<file format="ipod_mp4" mode="0" onefile_size_mb="300" number="1" />
<audio codec="aac" channel="2" >
<freq value="44100" list="8000,12000,24000,32000,44100,48000" />
<bitrate value="64000" list="32000,48000,64000,96000,128000" />
<volume percent="120" />
</audio>
<video>
<size list="320x240,320x192,320x180,320x176,240x192,240x176" limited="1" />
<subtitle mode="0" />
<outfps mode="3" value="24" list="10,12,15,14.985,15,20,23.976,24,25,29.97,30" />
<encode codec="mpeg4" bitrate_kbps="400" maxbitrate_kbps="2500" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac">
<common profile="1" quality="100" />
</acodec>
<vcodec name="mpeg4">
</vcodec>
</profile>